import "@/shared/ui/auth-classes.scss";
import Image from "next/image";
import key from "./icons/key.svg";
import ResetCodeForm from "@/widgets/forms/ResetCodeForm/ResetCodeForm";

const ResetCode = () => {
  return (
    <div className="auth-page">
      <div className="auth-wrapper">
        <div className="auth-icon2">
          <Image src={key} alt="Key Icon" />
        </div>

        <div className="auth-header">
          <h2>Введите новый пароль</h2>
          <p>
            Пароль должен содерждать минимум 8 символов, 1 заглавная
            буква и цифра
          </p>
        </div>

        <ResetCodeForm />
      </div>
    </div>
  );
};

export default ResetCode;
